package com.javahonk;

import org.springframework.beans.factory.annotation.Value;

public class ValidateBuild {
	
	@Value("${build.working}")
	private String buildWorking;

	public String isBuildWorking() {
		return buildWorking;
	}

}
